The old version of the toolkit does not include the dumpling tool

Note:
This topic has been translated from a Chinese forum by GPT and might contain errors.

Original topic: 旧版本toolkit工具包不含dumpling 工具

| username: TheRedOne

You need to use the v5.2.4 version of the dumpling tool. According to the guidance at TiDB 工具下载 | PingCAP 文档中心, download it from 分布式数据库 TiDB 社区版 | PingCAP. The downloaded archive does not contain the dumpling tool:

The downloaded archive does not contain the dumpling tool:

| username: Raymond | Original post link

In the directory where your server package is located, enter the directory shown by tiup mirror show. There is a binary package for Dumpling inside, which you can use after extracting it.

| username: ShawnYan | Original post link

Basically the same as above, dumpling was in the server package, and after v6.0 it was moved to the toolkit.

| username: system | Original post link

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.